.ic-numeric-slider {
    width: 654px;
  }
  .ic-numeric-slider .dx-slider .dx-slider-bar {
    height: 8px;
    border-radius: 4px;
    background-color: #bbb;
    border: 2px solid #ddd;
  }
  .ic-numeric-slider .dx-slider .dx-slider-bar .dx-slider-range {
    border: none;
  }
  .ic-numeric-slider .dx-slider .dx-slider-bar .dx-slider-range .dx-slider-handle {
    margin-top: -9px;
    height: 15px;
    width: 15px;
    border-radius: 10px;
    background-color: #2a7cc5;
    border: 3px solid #fff;
    box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.6);
  }
  .ic-numeric-slider .ic-numeric-slider-zero {
    display: block;
    position: relative;
    left: 3px;
    top: 55px;
    color: black;
  }
  .ic-numeric-slider .ic-numeric-slider-ticks {
    position: relative;
    width: calc(100% - 19px);
    margin-top: 8px;
  }
  .ic-numeric-slider .ic-numeric-slider-ticks .ic-numeric-slider-tick {
    display: inline-block;
    text-align: right;
    position: relative;
    color: black;
  }
  .ic-numeric-slider .ic-numeric-slider-ticks .ic-numeric-slider-tick:first-child {
    margin-left: 10px;
  }
  .ic-numeric-slider .ic-numeric-slider-ticks .ic-numeric-slider-tick:last-child {
    position: absolute;
    right: -13px;
  }